<?xml version='1.0' encoding='UTF-8'?>
<konfiguracja>
	<definicje>
		<styl id="1" alpha="100" isBackground="false" backgroundColor="0x00cccc" isBorder="true" borderColor="0x00cccc" thinBorder="3" isShadow="true" shadowDistance="5" shadowAngle="40" shadowBlur="0" isBlur="true" blurAmount="10" angle="10" ikon=""/>
		<styl id="2" alpha="100" isBackground="false" backgroundColor="0x00ff00" isBorder="true" borderColor="0xff0000" thinBorder="3" isShadow="true" shadowDistance="5" shadowAngle="40" shadowBlur="4" isBlur="true" blurAmount="10" angle="10" ikon=""/>
		<styl id="3" alpha="100" isBackground="false" backgroundColor="0x00ff00" isBorder="true" borderColor="0x00ff00" thinBorder="3" isShadow="true" shadowDistance="5" shadowAngle="40" shadowBlur="4" isBlur="true" blurAmount="10" angle="10" ikon=""/>
		<styl id="4" alpha="100" isBackground="false" backgroundColor="0x0000ff" isBorder="true" borderColor="0x0000ff" thinBorder="3" isShadow="true" shadowDistance="5" shadowAngle="40" shadowBlur="4" isBlur="true" blurAmount="10" angle="10" ikon=""/>
		<styl id="5" alpha="100" isBackground="false" backgroundColor="0xffff00" isBorder="true" borderColor="0xffff00" thinBorder="3" isShadow="true" shadowDistance="5" shadowAngle="40" shadowBlur="4" isBlur="true" blurAmount="10" angle="10" ikon=""/>
	</definicje>
	<zestawy>
		<zestaw id="1" nazwa="Standard1" element="1" elementKlikniety="2" elementNajechany="3" cel="4" animujCel="nie" />
		<zestaw id="2" nazwa="Standard2" element="1" elementKlikniety="2" elementNajechany="3" cel="4" animujCel="rozszerzenie" />
		<zestaw id="3" nazwa="Standard3" element="1" elementKlikniety="2" elementNajechany="3" cel="4" animujCel="wskakujacy" />
		<zestaw id="4" nazwa="Standard4" element="1" elementKlikniety="2" elementNajechany="3" cel="4" animujCel="znikanie" />
	</zestawy>
</konfiguracja>